;

しんみゆ.com

群馬県高崎市在住の夫婦で日記というか、つぶやきブログしてます:しんみゆ.com

【仕事メモ】ヘテムルのサーバーで『WordPressのプラグインインストール/更新時エラーが発生します』

——————————–
Warning: 予期せぬエラーが発生しました。WordPress.org かこのサーバーの設定に何か問題があるかもしれません。問題が続くようであれば、サポートフォーラムを参照してみてください。 (WordPress は WordPress.org との安全な接続を確立できませんでした。サーバー管理者にご連絡ください) in /home/sites/heteml/users156/j/o/u/journalnet/web/toritoshi-o/wp-admin/includes/plugin-install.php on line 77
——————————–

ていうのが、ヘテムル使ってるwordpressサイトのプラグイン画面で表示が出て来る!
問い合わせてみるか!
と思ったら、すでに良くある質問に掲載がありました。

——————————–
現在、WordPressのプラグインのインストールや更新を行った際に、以下の様なエラーが発生する状況を確認しております。

エラー文言
Warning: 不明なエラーが発生しました。WordPress.org またはこのサーバーの設定に何か問題が起きている可能性があります。(中略)
in /home/sites/heteml/***/*/*/*/***/web/***/wp-includes/update.php on line ***

こちらのエラーは、WordPress提供元(WordPress.org)と、弊社サーバー間での
SSL通信が正しく行えない状態のため発生しているエラーとなります。

現在エラーの解消に向けて対応を進めておりますので、
対応完了まで今しばらくお待ちくださいますようお願い申し上げます。

なお、上記のエラーが表示されますが、WordPress内にてSSL通信を非SSL通信に切り替えて
プラグインのインストール/更新自体は行うことができます。
——————————–
参照ページ:WordPressのプラグインインストール/更新時エラーが発生します

とのこと。
とりあえず、更新は出来そうなので一安心?です。

%d人のブロガーが「いいね」をつけました。

ページトップ